.widget_networkStatistics div.network_container {
    background-color: white;
    border: 1px solid #E3E3E3;
    padding: 15px;
}
.widget_networkStatistics .gray-card {
    box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.1);
    border-radius: 4px;
    border: 1px solid #E9E9E9;
    background-color: #F8F9F9;
}
.widget_networkStatistics div.network_container .network_name {
    color: #808080;
    font-size: 18px;
}
.widget_networkStatistics span.total_members,
.widget_networkStatistics span.total_jobs {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #5FB897;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin: 5px 3px 5px 0;
}
.widget_networkStatistics .network_name {
    width: 285px;
    word-wrap: break-word;
}
.widget_networkStatistics .light-text {
    color: #b0b0b0;
}
.widget_networkStatistics .network_container hr {
    height: 1px;
    width: 100%;
    border: 0px;
    background-color: #E3E3E3;
    color: #E3E3E3;
}
.widget_networkStatistics span.change_jobs,
.widget_networkStatistics span.change_members {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    display: inline-block;
    line-height: 24px;
    margin: 0 3px 5px 0;
}